
Core - Feature # 13230

Epic # 61834 (Accepted): Create future proof Content Element with strong default
Task # 61836 (Accepted): Reorganize Content Element properties within backend Extension
Task # 61842 (New): Refactor CSS-Styled-Content + Content Elements

Status: Needs Feedback Priority: Must have
Author: Patrick Broens Category: Form Wizard
Created: 2011-02-21 Assigned To: Patrick Broens
Updated: 2015-07-20 Due date:
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: tt_content.search.20 should be done with the new FORM mapping
Description

Problem:
Currently the standard CSS_Styled_Content search form, tt_content.search.20 is using the old mapping. This should be changed, so
it uses the new mapping.

One of the problems with using the new mapping is the prefix is always used in the field names. It should be configurable to turn the
prefix off. In the core the search logic is done in the class ??.

Related issues:
related to Core - Feature # 13229: tt_content.login.20 should be done with th... Accepted 2011-02-21

History
#1 - 2011-10-18 22:52 - Oliver Hader
- Tags set to FormWizard

#2 - 2011-10-18 22:54 - Oliver Hader
- Project changed from Form to Core

#3 - 2011-10-18 22:57 - Oliver Hader
- Category set to Form Wizard

#4 - 2011-10-18 23:09 - Oliver Hader
- Tracker changed from Bug to Feature
- Target version set to 4.7.0
- PHP Version set to 5.3
- TYPO3 Version set to 4.6

#5 - 2012-03-05 17:36 - Steffen Ritter
- Target version deleted (4.7.0)

#6 - 2014-09-24 12:22 - Felix Kopp
- Parent task set to #61842

#7 - 2015-07-17 16:27 - Benjamin Mack
- Status changed from Accepted to Needs Feedback

Patrick, isn't this fixed by now?
#8 - 2015-07-19 13:01 - Bjoern Jacob
- Category changed from Form Wizard to PRJ: Forms

#9 - 2015-07-20 17:24 - Bjoern Jacob
- Category changed from PRJ: Forms to Form Wizard
